function  WWHBookData_Files(P)
{
P.fA("Commutateur de consoles distantes\u00a0de Dell\u2122","7-5x9tp.1.1.htm");
P.fA("overview.2.1.htm","overview.2.1.htm");
P.fA("Pr\u00e9sentation du produit","overview.2.2.htm");
P.fA("\u00c0 propos du Remote Console Switch Software","AbouttheRemoteConsoleSwitch.htm");
P.fA("Caract\u00e9ristiques et avantages","Featuresandbenefits.htm");
P.fA("Facilit\u00e9 d\u2019installation et de configuration","overview.2.5.htm");
P.fA("Des possibilit\u00e9s \u00e9tendues de personnalisation","overview.2.6.htm");
P.fA("Gestion \u00e9tendue des commutateurs de consoles distantes","overview.2.7.htm");
P.fA("Compatibilit\u00e9 avec les produits Avocent","overview.2.8.htm");
P.fA("installation.3.1.htm","installation.3.1.htm");
P.fA("Installation","installation.3.2.htm");
P.fA("D\u00e9marrage","installation.3.3.htm");
P.fA("Installation du Remote Console Switch Software","installation.3.4.htm");
P.fA("operation.4.1.htm","operation.4.1.htm");
P.fA("Fonctionnement de base","operation.4.2.htm");
P.fA("Lancement du Remote Console Switch Software","operation.4.3.htm");
P.fA("Navigation dans le Remote Console Switch Software","operation.4.4.htm");
P.fA("Visualisation du syst\u00e8me dans l\u2019explorateur","operation.4.5.htm");
P.fA("Caract\u00e9ristiques de la fen\u00eatre de l\u2019explorateur","operation.4.6.htm");
P.fA("Liste de v\u00e9rification de l\u2019installation rapide du commutateur de consoles distantes","operation.4.7.htm");
P.fA("Ajout d\u2019un commutateur de consoles distantes ou d\u2019un commutateur de consoles distantes d\u2019Avocent","addinga2161dsconsoleswitch.htm");
P.fA("Acc\u00e8s au commutateur de consoles distantes","accessingyour2161dsconsoleswitch.htm");
P.fA("Acc\u00e8s et gestion des serveurs","AccessingandManagingyourservers.htm");
P.fA("Interaction avec le serveur en cours de visualisation","operation.4.11.htm");
P.fA("R\u00e9glage du visualiseur","videooptiontoolbar.htm");
P.fA("R\u00e9glage de la fen\u00eatre du visualiseur","Adjustingtheviewerwindow.htm");
P.fA("R\u00e9glage de la r\u00e9solution du visualiseur","Adjustingthewindowsize.htm");
P.fA("R\u00e9glage de la qualit\u00e9 vid\u00e9o","videomanualadjust.htm");
P.fA("R\u00e9duction de la d\u00e9coloration de la session vid\u00e9o distante","operation.4.16.htm");
P.fA("Am\u00e9lioration de l\u2019affichage de la couleur du fond d\u2019\u00e9cran","videooptionmouse.htm");
P.fA("R\u00e9glage de la mise \u00e0 l\u2019\u00e9chelle de la souris","operation.4.18.htm");
P.fA("R\u00e9duction des tra\u00een\u00e9es du curseur de souris","operation.4.19.htm");
P.fA("Am\u00e9lioration des performances de la souris","operation.4.20.htm");
P.fA("R\u00e9duction du papillotement du curseur de la souris","Reducingmousecursorflickering.htm");
P.fA("Visualisation de plusieurs serveurs \u00e0 l\u2019aide du mode de balayage","videoconnection.htm");
P.fA("Balayage des serveurs","operation.4.23.htm");
P.fA("Indicateurs d\u2019\u00e9tat du visualiseur d\u2019images","videoscanpref.htm");
P.fA("Navigation dans le visualiseur d\u2019images","operation.4.25.htm");
P.fA("Utilisation de macros pour l\u2019envoi de combinaisons de touches au serveur","videomacros.htm");
P.fA("Cr\u00e9ation de nouvelles macros","videoeditmacro.htm");
P.fA("Regroupement de macros","videomacrogroup.htm");
P.fA("Options de Session \u2013 Onglet G\u00e9n\u00e9ralit\u00e9s","videooptiongeneral.htm");
P.fA("Capture d\u2019\u00e9cran","operation.4.30.htm");
P.fA("Pr\u00e9emption","operation.4.31.htm");
P.fA("Pr\u00e9emption d\u2019un utilisateur distant par un administrateur distant","operation.4.32.htm");
P.fA("Pr\u00e9emption d\u2019un administrateur distant/utilisateur local par un administrateur distant","operation.4.33.htm");
P.fA("Partage de connexion","videoconnectionoptions.htm");
P.fA("Modification des propri\u00e9t\u00e9s des serveurs","generalprop.htm");
P.fA("Acc\u00e8s aux serveurs par l\u2019interm\u00e9diaire d\u2019une fen\u00eatre de navigateur","AccessingaServerviaaBrowserWindow.htm");
P.fA("Organisation du syst\u00e8me","operation.4.37.htm");
P.fA("Modification de noms de champs personnalis\u00e9s","modifycflabel.htm");
P.fA("Cr\u00e9ation de dossiers","newfolder.htm");
P.fA("Attribution d\u2019une unit\u00e9 \u00e0 un site, un emplacement ou un dossier","assignto.htm");
P.fA("Supprimer et renommer","rename.htm");
P.fA("Personnalisation de la fen\u00eatre de l\u2019explorateur","generaloptions.htm");
P.fA("Modification de l\u2019affichage s\u00e9lectionn\u00e9 au d\u00e9marrage","operation.4.43.htm");
P.fA("Modification du navigateur par d\u00e9faut","operation.4.44.htm");
P.fA("Gestion des bases de donn\u00e9es locales","managingyourlocaldatabases.htm");
P.fA("Enregistrement d\u2019une base de donn\u00e9es","operation.4.46.htm");
P.fA("Exportation d\u2019une base de donn\u00e9es","operation.4.47.htm");
P.fA("Chargement d\u2019une base de donn\u00e9es","operation.4.48.htm");
P.fA("manage.5.1.htm","manage.5.1.htm");
P.fA("Gestion du commutateur de consoles distantes","manage.5.2.htm");
P.fA("Panneau de gestion","manage.5.3.htm");
P.fA("Affichage et configuration des param\u00e8tres du commutateur de consoles distantes","keyboardlayout.htm");
P.fA("Modification des param\u00e8tres g\u00e9n\u00e9raux de r\u00e9seau et de session","settingsglobal.htm");
P.fA("Configuration des comptes utilisateurs","settingsusers.htm");
P.fA("Verrouillage et d\u00e9verrouillage des comptes utilisateur","manage.5.7.htm");
P.fA("Affichage des c\u00e2bles SIP et AVRIQ d\u2019Avocent","settingsrips.htm");
P.fA("Activation et configuration SNMP","settingssnmp.htm");
P.fA("Activation d\u2019interruptions SNMP individuelles","settingstraps.htm");
P.fA("Affichage et resynchronisation des connexions de serveurs","settingsservers.htm");
P.fA("Resynchronisation de la liste de serveurs","manage.5.12.htm");
P.fA("Modification d\u2019un nom de serveur","modifyserver.htm");
P.fA("Affichage et configuration des connexions de commutateurs assembl\u00e9s","settingscascade.htm");
P.fA("Ajout et modification des connexions de commutateurs assembl\u00e9s","addmodifycascade.htm");
P.fA("Affichage des informations relatives \u00e0 la version du commutateur de consoles distantes","settingsfwversion.htm");
P.fA("Sous-cat\u00e9gorie Mat\u00e9riels","settingshwversion.htm");
P.fA("Sous-cat\u00e9gorie SIP","settingsripversion.htm");
P.fA("R\u00e9initialisation d\u2019un SIP","manage.5.19.htm");
P.fA("Mise \u00e0 jour du firmware","upgradefirmware.htm");
P.fA("Contr\u00f4le de l\u2019\u00e9tat des utilisateurs","statusactive.htm");
P.fA("Red\u00e9marrage du syst\u00e8me","manage.5.22.htm");
P.fA("Gestion des fichiers de configuration du commutateur de consoles distantes","readconfigfile.htm");
P.fA("Gestion des bases de donn\u00e9es utilisateurs","readuserdb.htm");
P.fA("Modification des propri\u00e9t\u00e9s d\u2019un commutateur de consoles distantes","manage.5.25.htm");
P.fA("Modification de la compatibilit\u00e9 avec DirectDraw (syst\u00e8mes\u00a0d\u2019exploitation\u00a0Windows\u00a0uniquement)","manage.5.26.htm");
P.fA("Ex\u00e9cution de fonctions de contr\u00f4le","dsamptools.htm");
P.fA("LDAP.6.1.htm","LDAP.6.1.htm");
P.fA("Fonction LDAP pour le commutateur de consoles distantes","LDAP.6.2.htm");
P.fA("Pr\u00e9sentation","LDAP.6.3.htm");
P.fA("Caract\u00e9ristiques et avantages","LDAP.6.4.htm");
P.fA("Structure d\u2019Active Directory","LDAP.6.5.htm");
P.fA("Ordinateurs contr\u00f4leurs de domaine","LDAP.6.6.htm");
P.fA("Cat\u00e9gories d\u2019objets","LDAP.6.7.htm");
P.fA("Attributs","LDAP.6.8.htm");
P.fA("Extensions de sch\u00e9mas","LDAP.6.9.htm");
P.fA("Sch\u00e9mas standard et sch\u00e9mas \u00e9tendus de Dell","LDAP.6.10.htm");
P.fA("Installation standard","LDAP.6.11.htm");
P.fA("Configuration du compte de remplacement de l\u2019administrateur","settingsoverrideadmin.htm");
P.fA("Configuration des param\u00e8tres DNS","LDAP.6.13.htm");
P.fA("Configuration des param\u00e8tres NTP","settingsntp.htm");
P.fA("Configuration des param\u00e8tres d\u2019authentification LDAP","settingsauthentication.htm");
P.fA("Certificats SSL LDAP","sendcert.htm");
P.fA("Activation du protocole SSL sur un contr\u00f4leur de domaine","LDAP.6.17.htm");
P.fA("Expiration de la connexion","LDAP.6.18.htm");
P.fA("Configuration d\u2019objets Groupe","LDAP.6.19.htm");
P.fA("Pr\u00e9sentation de l\u2019objet Active Directory pour le sch\u00e9ma standard","LDAP.6.20.htm");
P.fA("Pr\u00e9sentation de l\u2019objet Active Directory du sch\u00e9ma \u00e9tendu de Dell","LDAP.6.21.htm");
P.fA("Configuration d\u2019Active Directory avec les extensions de sch\u00e9mas de Dell pour l\u2019acc\u00e8s aux commutateurs de consoles distantes","LDAP.6.22.htm");
P.fA("Extension du sch\u00e9ma Active Directory (facultatif)","LDAP.6.23.htm");
P.fA("Installation de l\u2019extension Dell sur le module Utilisateurs et Ordinateurs d\u2019Active Directory (facultatif)","LDAP.6.24.htm");
P.fA("Ajout d\u2019utilisateurs et de privil\u00e8ges de commutateurs de consoles distantes \u00e0 Active Directory avec les extensions de\u00a0sch\u00e9mas de Dell","LDAP.6.25.htm");
P.fA("Cr\u00e9ation d\u2019un objet SIP","LDAP.6.26.htm");
P.fA("Cr\u00e9ation d\u2019un objet Privil\u00e8ge","LDAP.6.27.htm");
P.fA("Cr\u00e9ation d\u2019un objet Association","LDAP.6.28.htm");
P.fA("Ajout d'objets \u00e0 l'objet Association","LDAP.6.29.htm");
P.fA("Utilisation d\u2019Active Directory pour la connexion aux commutateurs de consoles distantes","LDAP.6.30.htm");
P.fA("Questions fr\u00e9quemment pos\u00e9es","LDAP.6.31.htm");
P.fA("appendicies.7.1.htm","appendicies.7.1.htm");
P.fA("Annexes","appendicies.7.2.htm");
P.fA("Annexe A : Mise \u00e0 jour du Remote Console Switch Software","appendicies.7.3.htm");
P.fA("Annexe B : Raccourcis clavier et souris","appendicies.7.4.htm");
P.fA("Annexe C : Voies TCP","appendicies.7.5.htm");
}
